My Oracle Support Banner

12.2 の GridSetup.sh 実行中に exectask: /usr/lib64/libstdc++.so.6: version 'GLIBCXX_3.4.11' not found エラーにより INS-13001 INS-30131 が発生する (Doc ID 2250135.1)

Last updated on AUGUST 04, 2018

適用範囲:

Oracle Database - Enterprise Edition - バージョン 12.2.0.1 以降
Generic Linux
本文書利用上のご注意
  本文書は英語の文書 <Document 2103226.1> (最終メジャー更新日: 2016年02月18日) の日本語翻訳版です。
  英語の文書のメジャー更新に応じて本文書を随時更新いたします。

現象

リリース 12.2 で導入されている gridSetup.sh が以下のインストーラログ (gridSetupActions<timestamp>.log) の内容で失敗します。

SEVERE: [Jan 26, 2016 10:26:57 AM] CVU do not support target environment.
INFO: [Jan 26, 2016 10:26:57 AM] Completed verification of target environment.
WARNING: [Jan 26, 2016 10:26:57 AM] Verification of target environment returned with errors.
WARNING: [Jan 26, 2016 10:26:57 AM] [WARNING] [INS-13001] Environment does not meet minimum requirements.
CAUSE: Minimum requirements were not met for this environment
ACTION: Either check the logs for more information or check the supported configurations for this product.
INFO: [Jan 26, 2016 10:27:24 AM] Advice is CONTINUE
WARNING: [Jan 26, 2016 10:27:24 AM] Advised to ignore target environment verification errors.
INFO: [Jan 26, 2016 10:27:24 AM] Verifying setup for installer validations
INFO: [Jan 26, 2016 10:27:24 AM] Overall status of CVU API call:OPERATION_FAILED
SEVERE: [Jan 26, 2016 10:27:24 AM] [FATAL] [INS-30131] Initial setup required for the execution of installer validations failed.
CAUSE: Failed to access the temporary location.
ACTION: Ensure that the current user has required permissions to access the temporary location.
*ADDITIONAL INFORMATION:*
- Framework setup check failed on all the nodes
- Cause: Cause Of Problem Not Available
- Action: User Action Not Available
Summary of the failed nodes
racnode1
- An internal error occurred within cluster verification framework The command executed was "/tmp/GridSetupActions2016-01-26_10-26-34AM/CVU_12.2.0.0.0_oracle/exectask.sh -getver". The output from the command was "/tmp/GridSetupActions2016-01-26_10-26-34AM/CVU_12.2.0.0.0_oracle/exectask: /usr/lib64/libstdc++.so.6: version 'GLIBCXX_3.4.11' not found (required by /tmp/GridSetupActions2016-01-26_10-26-34AM/CVU_12.2.0.0.0_oracle/exectask)"
- Cause: Cause Of Problem Not Available
- Action: User Action Not Available
- Version of exectask could not be retrieved from node "nrwdmars1"
- Cause: Cause Of Problem Not Available
- Action: User Action Not Available

INFO: [Jan 26, 2016 10:29:01 AM] Advice is ABORT

 

runcluvfy.sh/exectask についても "GLIBCXX_3.4.11" が存在しないことで失敗します。

 

原因

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


本書の内容
現象
原因
解決策
参照情報

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.